compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_BRIDGE_MARKER}
    module: github.com/kubevirt/bridge-marker
image_build_method: imagebuilder
